Changes between Version 2 and Version 5 of Ticket #25189


Ignore:
Timestamp:
04/17/18 12:37:10 (4 years ago)
Author:
jdemeyer
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #25189

    • Property Status changed from new to needs_review
    • Property Commit changed from to 4ed886b8dab273279e49e6ca818c96df8f4fc8c8
    • Property Branch changed from to u/jdemeyer/upgrade_cysignals_to_version_1_7_1
  • Ticket #25189 – Description

    v2 v5  
    1 Unfortunately, the latest cysignals is broken on ppc64le GNU/Linux.
     1Unfortunately, cysignals-1.7.0 is broken on ppc64le GNU/Linux.
    22
    33'''Tarball''': https://files.pythonhosted.org/packages/81/64/0959438193254c2c6ad127fb5f9aad4140bc4288d752d03b1976ef8366e0/cysignals-1.7.1.tar.gz